/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {
}

/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {
}

/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {
  .custom-container {
    padding: 0px 40px;
  }

  .inner-pages h1 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 26px 0px;
    padding: 0px;
  }

  .abtsec2 p {
    padding: 0 0 15px 0;
  }

  .abtsec2 ul li {
    font-size: 18px;
    line-height: 28px;
    padding: 0 0 7px 0;
  }

  .cmn-gap {
    padding: 60px 0px;
  }

  .partner-card ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0 0 5px 0;
  }

  .stellarnav > ul > li > a {
    font-size: 16px;
    line-height: 18px;
  }

  .cmn-butn {
    padding: 14px 25px;
    font-size: 16px;
    line-height: 16px;
  }

  .hero-content h1 {
    font-size: 40px;
    line-height: 40px;
    margin: 0px 0px 20px 0px;
  }

  .hero-content p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 30px 0px;
    border-radius: 10px;
  }

  .top-bar-inner {
    padding-bottom: 5px;
  }

  .stellarnav ul {
    gap: 30px;
    margin: 0px 0px;
    padding: 20px 0px 0px 0px;
  }

  .main-nav.scroll .stellarnav ul {
    padding: 0px 0px 0px 0px;
  }

  .sub-category-section-inner {
    margin: -70px 0px 0px 0px;
  }

  .logo {
    width: 200px;
  }

  .hero-content h6 {
    font-size: 12px;
    line-height: 12px;
    padding: 10px 20px;
    margin: 0px 0px 20px 0px;
  }

  .hero-content {
    bottom: 100px;
  }

  .category-card {
    padding: 30px 20px;
    border-radius: 25px;
  }

  .category-heading h2 {
    font-size: 15px;
    line-height: 20px;
    min-height: 30px;
  }

  .category-text {
    min-height: 172px;
  }

  .mission-headline h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .balanced-section-tittle h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .balanced-section-tittle p {
    font-size: 16px;
    line-height: 26px;
  }

  .port-info-card p {
    font-size: 16px;
    line-height: 22px;
  }

  .port-info-card h5 {
    font-size: 22px;
    line-height: 22px;
  }

  .port-card .port-info-card {
    padding: 20px;
    min-height: 225px;
    border-radius: 20px;
  }

  .stat-label {
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0px 0px;
    padding: 0px;
  }

  .apart-text-wrap {
    padding: 0px 0px 0px 40px;
    margin: 0px;
  }

  .apart-text-wrap h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .apart-num {
    width: 50px;
    height: 50px;
    border-radius: 60%;
    font-size: 20px;
  }

  .apart-text h5 {
    font-size: 20px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-text p {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .partner-header-section h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .partner-header-section p {
    font-size: 18px;
    line-height: 28px;
  }

  .partner-card p {
    font-size: 18px;
    line-height: 28px;
  }

  .testi-section-header h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .testi-img {
    width: 200px;
    height: 100%;

    border-radius: 10px;
  }

  .testi-tag {
    font-size: 14px;
    line-height: 20px;
  }

  .testi-body blockquote {
    font-size: 14px;
    line-height: 17px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .restore-section-header h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .restore-section-header {
    padding: 0px;
    margin: 0px 0px 40px 0px;
  }

  .why-card h5 {
    font-size: 15px;
    line-height: 21px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .vessel-banner {
    padding: 70px;
  }

  .vessel-inner h2 {
    font-size: 45px;
    line-height: 55px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .vessel-inner p {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 8px 0px;
    padding: 0px;
    max-width: 90%;
  }

  .donation-card h5 {
    font-size: 17px;
    line-height: 24px;
  }

  .donation-card p {
    font-size: 15px;
    line-height: 19px;
  }

  .join-body h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .join-body p {
    font-size: 18px;
    line-height: 28px;
    padding: 0px;
    max-width: 80%;
  }

  .footer-note {
    font-size: 18px;
    line-height: 28px;
  }

  .footer-nav ul {
    gap: 40px;
  }

  .footer-nav ul li a {
    font-size: 15px;
    line-height: 20px;
  }

  .newsletter-row h5 {
    font-size: 28px;
    line-height: 28px;
    margin: 10px 0px;
    padding: 0px 0px 20px 0px;
  }

  .banner-section img {
    width: 100%;
    height: 700px;
  }

  .category-text p {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  /* =================================== */
  /* inner-page*/
  /* =================================== */

  .inner-banner-section img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .inner-banner-section-text h1 {
    font-size: 30px;
    line-height: 65px;
  }

  .inner-banner-section-text {
    top: 65%;
  }

  .donation-card {
    border-radius: 20px;
    padding: 0px;
    margin: 0px;
    height: 235px;
  }

  .page-template-default .about-page-left p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 10px 0px;
  }

  section.aboutuspage-section {
    padding: 40px 0px;
  }

  .contact-form-side {
    padding: 0px 0 0px 30px;
  }

  .contact-img-wrap img {
    min-height: 100%;
    border-radius: 10px;
  }

  .form-input {
    padding: 8px 14px 8px 10px;
    font-size: 14px;
    margin-bottom: 4px;
  }

  .cmn-text {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0%;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  /* =================================== */
  /* inner-page*/
  /* =================================== */
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {
  .custom-container {
    padding: 0px 30px;
  }

  .stellarnav {
    justify-content: end;
  }

  .cmn-butn {
    font-size: 14px;
    padding: 8px 12px;
  }

  .cmn-gap {
    padding: 40px 0px;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 7px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: rgb(13, 49, 73);
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 30px;
    font-size: 14px;
    line-height: 24px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 160px;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  /* ===================================== */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar {
    padding: 4px 0px;
  }

  .top-bar-inner {
    border-bottom: 1px dashed #ffffff69;
    padding-bottom: 0px;
  }

  .info-item-row {
    gap: 20px;
    flex-wrap: wrap;
  }

  .top-bar .info-item {
    gap: 4px;
  }

  .top-bar .info-item p {
    font-size: 14px;
    line-height: 14px;
  }

  .top-bar-social {
    gap: 10px;
  }

  .main-nav {
    margin: 0px;
    padding: 0px;

    top: 30px;
  }

  .banner-section {
    z-index: 99;
    background: #010306;
    height: 100%;
    position: relative;
  }

  .banner-section img {
    height: 550px;
    width: 100%;
  }

  .hero-content {
    bottom: 50px;
  }

  .hero-content h6 {
    font-size: 14px;
    line-height: 14px;
    border-radius: 30px;
    padding: 12px 30px;
    margin: 0px 0px 10px 0px;
  }

  .hero-content h1 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 20px 0px;
    padding: 20px;
    border-radius: 10px;
  }

  .hero-btns {
    gap: 15px;
  }

  .sub-category-section-inner {
    padding: 30px 0px 0px;
    margin: 0px;
  }

  .sub-category-section {
    padding: 0px 0px 30px 0px;
    margin: 0px;
  }

  .category-card {
    border-radius: 20px;
    padding: 20px 20px;
    margin-bottom: 10px;
    min-height: 408px;
    height: 100%;
  }

  .category-heading h6 {
    font-size: 12px;
    line-height: 12px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .category-heading h2 {
    font-size: 20px;
    line-height: 30px;
    height: 70px;
  }

  .category-img {
    border-radius: 10px;
    overflow: hidden;
  }

  .category-img img {
    width: 100%;
    height: 200px;
  }

  .category-text p {
    font-size: 16px;
    line-height: 25px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .link-blue {
    font-size: 14px;
  }

  .mission-headline h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    text-align: center;
    max-width: 100%;
  }

  .boat-img-wrap {
    border-radius: 20px;
  }

  .boat-img-wrap img {
    width: 100%;
    height: 200px;
  }

  .balanced-section-tittle {
    text-align: center;
    margin: 0px 0px 20px 0px;
  }

  .balanced-section-tittle h2 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .balanced-section-tittle p {
    font-size: 18px;
    line-height: 28px;
  }

  .port-img-card {
    border-radius: 20px;
    margin-bottom: 20px;
  }

  .port-card .port-info-card {
    border-radius: 20px;
    padding: 20px 10px;
    text-align: center;
    bottom: 10px;
    height: 200px;
    background: #ffffffbf;
  }

  .port-info-card h5 {
    font-size: 18px;
    line-height: 18px;
  }

  .port-info-card p {
    font-size: 14px;
    line-height: 22px;
  }

  .arrow-connector {
    display: none;
  }

  .balance-steps-wrap {
    margin: 0px;
  }

  .port-img-card img {
    width: 100%;
    height: 350px;
  }

  .stats-strip {
    border-radius: 20px;
    padding: 30px 10px;
  }

  .stat-item {
    padding: 0px;
    border-right: 1px solid #ffffff;
  }

  .stat-num {
    font-size: 40px;
    line-height: 40px;
  }

  .stat-num sub {
    font-size: 30px;
    top: -12px;
    left: 6px;
  }

  .stat-label {
    font-size: 14px;
    line-height: 18px;
    margin: 10px 10px 0px 10px;
    padding: 0px;
  }

  .apart-img-wrap {
    border-radius: 20px;
  }

  .apart-text-wrap {
    padding: 30px 0px 0px 0px;
    margin: 0px;
  }

  .apart-num {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 14px;
  }

  .apart-text-wrap h2 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .apart-text h5 {
    font-size: 20px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-text p {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-step {
    gap: 10px;
    margin-bottom: 10px;
  }

  .partner-header-section h2 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-header-section {
    margin: 0px 0px 20px 0px;
    text-align: center;
  }

  .partner-card {
    border-radius: 20px;
    padding: 20px;
    height: 100%;
    margin-bottom: 0px;
  }

  .partner-card ul {
    margin-bottom: 20px;
  }

  .partner-card ul li {
    font-size: 16px;
    line-height: 26px;
  }

  .partner-tag {
    padding: 10px 10px;
    margin-bottom: 20px;
    font-size: 10px;
    line-height: 10px;
    text-align: center;
    display: block;
  }

  .partner-card h5 {
    font-size: 18px;
    line-height: 22px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-card p {
    font-size: 16px;
    line-height: 26px;
  }

  .partner-header-section p {
    font-size: 16px;
    line-height: 26px;
  }

  .testi-section-header h2 {
    font-size: 35px;
    line-height: 35px;
  }

  .testi-section-header {
    text-align: center;
    margin: 0px auto 30px;
  }

  .testi-section-slider {
    margin: 0px;
    padding: 0px 15px;
  }

  .testi-card {
    border-radius: 20px;
    padding: 10px;
    margin: 0px;
    flex-wrap: wrap;
  }

  .testi-img {
    width: 100%;
    height: 100%;

    border-radius: 10px;
  }

  .testi-tag {
    top: 12px;
    left: 12px;
    font-size: 18px;
    line-height: 25px;
  }

  .testi-body {
    padding: 20px 0px;
  }

  .testi-body blockquote {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .testi-body .testi-author {
    font-size: 16px;
    line-height: 26px;
  }

  .testi-section-slider .owl-nav {
    display: none;
  }

  .testi-section-slider .owl-dots {
    margin-top: 0px;
  }

  .restore-section-header h2 {
    font-size: 35px;
    line-height: 35px;
  }

  .restore-section-header {
    padding: 0px;
    margin: 0px 0px 30px 0px;
  }

  .restore-img-wrap {
    border-radius: 20px;
  }

  .restore-img-wrap img {
    width: 100%;
    height: 100%;
  }

  .why-grid {
    display: grid;
    grid-template-columns: 2fr 2fr;
    gap: 10px;
  }

  .why-card {
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 0px;
    text-align: center;
  }

  .why-card h5 {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .why-card p {
    font-size: 14px;
    line-height: 24px;
  }

  .vessel-banner {
    border-radius: 20px;
    padding: 30px;
  }

  .vessel-inner h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
  }

  .vessel-inner p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    max-width: 100%;
  }

  .donation-card {
    border-radius: 20px;
    padding: 0px;
    margin: 30px 0px 0px;
    text-align: center;
    height: 100%;
    text-align: center;
  }

  .donation-card h5 {
    font-size: 18px;
    line-height: 28px;
  }

  .join-section {
    background: #fff;
    padding: 10px 0px 100px 0px;
    position: relative;
  }

  .join-card {
    border-radius: 20px;
    padding: 20px;
  }

  .join-top-img img {
    width: 100%;
    height: 200px;
  }

  .join-body {
    padding: 20px;
    text-align: center;
  }

  .join-body h2 {
    font-size: 35px;
    line-height: 35px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .join-body p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px auto;
    padding: 0px;
    max-width: 100%;
  }

  .join-card::before {
    position: absolute;
    width: 140px;
    height: 150px;
    border-radius: 50%;
    bottom: -89px;
    content: "";
    margin: 0px auto;
    left: 0px;
    right: 0px;
  }

  .scroll-top-btn {
    width: 90px;
    height: 90px;
    bottom: -94px;
  }

  .footer-note {
    font-size: 18px;
    line-height: 28px;
    max-width: 50%;
    margin: 0px auto;
  }

  .footer-nav {
    margin: 20px 0px;
    padding: 0px;
  }

  .footer-nav ul {
    gap: 25px;
    flex-wrap: wrap;
  }

  .footer-nav ul li a {
    font-size: 16px;
    line-height: 16px;
  }

  .newsletter-row h5 {
    font-size: 22px;
    line-height: 22px;
    margin: 15px 0px;
    padding: 0px 0px 15px 0px;
  }

  .newsletter-row {
    margin: 5px 0px;
  }

  .newsletter-form {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
  }

  .newsletter-form button {
    font-size: 16px;
    line-height: 26px;
    padding: 8px 30px;
  }

  .newsletter-form input {
    padding: 12px 20px;

    font-size: 14px;
    line-height: 14px;
    width: 100%;
  }

  .footer-top {
    padding-bottom: 20px;
    text-align: center;
  }

  .footer-bottom {
    padding: 10px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
    text-align: center;
  }

  .footer-copy p {
    font-size: 12px;
    line-height: 12px;
  }

  .footer-legal ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 9px;
  }

  .footer-legal ul li a {
    font-size: 12px;
    line-height: 12px;
  }

  .stellarnav ul {
    gap: 20px;
  }

  .stellarnav > ul > li > a {
    font-size: 12px;
    line-height: 40px;
  }

  /* =================================== */

  .inner-banner-section img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .inner-banner-section-text h1 {
    font-size: 35px;
  }

  .page-template-default .about-page-left p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px 0px 10px 0px;
  }

  section.aboutuspage-section {
    padding: 40px 0px;
  }

  .contact-form-side {
    padding: 0px 0 0px 30px;
  }

  .contact-img-wrap img {
    min-height: 100%;
    border-radius: 10px;
  }

  .form-input {
    padding: 8px 14px 8px 10px;
    font-size: 14px;
    margin-bottom: 4px;
  }

  /* =================================== */
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
  .custom-container {
    padding: 0px 15px;
  }

  .stellarnav {
    justify-content: end;
  }

  .cmn-butn {
    font-size: 14px;
    padding: 8px 20px;
  }

  .cmn-gap {
    padding: 40px 0px;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 10px 5px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: rgb(13, 49, 73);
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 30px;
    font-size: 14px;
    line-height: 24px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 60px;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  /* ===================================== */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar {
    padding: 4px 0px;
    background: #1a6190;
    position: unset;
  }

  .top-bar-inner {
    border-bottom: 0px dashed #ffffff69;
    padding-bottom: 0px;
  }

  .info-item-row {
    gap: 20px;
    flex-wrap: wrap;
  }

  .top-bar .info-item {
    gap: 4px;
  }

  .top-bar .info-item p {
    font-size: 12px;
    line-height: 18px;
  }

  .top-bar-social {
    gap: 10px;
  }

  .main-nav {
    margin: 0px;
    padding: 0px;

    background: #0d3149;

    position: unset;
    top: 60px;
  }

  .banner-section {
    z-index: 99;
    background: #010306;
    height: 100%;
    position: relative;
  }

  .banner-section img {
    height: 400px;
    width: 100%;
  }

  .hero-content {
    bottom: 50px;
    width: 100%;
    max-width: 100%;
  }

  .hero-content h6 {
    font-size: 10px;
    line-height: 10px;
    border-radius: 30px;
    padding: 10px 18px;
    margin: 0px 0px 6px 0px;
  }

  .hero-content h1 {
    font-size: 28px;
    line-height: 35px;
    margin: 0px 0px 8px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 15px 0px;
    padding: 15px;
    border-radius: 10px;
  }

  .hero-btns {
    gap: 15px;
  }

  .sub-category-section-inner {
    padding: 30px 0px 0px;
    margin: 0px;
  }

  .sub-category-section {
    padding: 0px 0px 30px 0px;
    margin: 0px;
  }

  .category-card {
    border-radius: 20px;
    padding: 20px 20px;
    margin-bottom: 10px;
    min-height: 460px;
  }

  .category-heading h6 {
    font-size: 12px;
    line-height: 12px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .category-heading h2 {
    font-size: 16px;
    line-height: 22px;
    height: 50px;
  }

  .category-img {
    border-radius: 10px;
    overflow: hidden;
  }

  .category-img img {
    width: 100%;
    height: 180px;
  }

  .category-text p {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .link-blue {
    font-size: 14px;
  }

  .mission-headline h2 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    text-align: center;
    max-width: 100%;
  }

  .boat-img-wrap {
    border-radius: 20px;
  }

  .boat-img-wrap img {
    width: 100%;
    height: 200px;
  }

  .balanced-section-tittle {
    text-align: center;
    margin: 0px 0px 20px 0px;
  }

  .balanced-section-tittle h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .balanced-section-tittle p {
    font-size: 16px;
    line-height: 26px;
  }

  .port-img-card {
    border-radius: 20px;
    margin-bottom: 20px;
  }

  .port-card .port-info-card {
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    bottom: 7px;
    min-height: 180px;
  }

  .port-info-card h5 {
    font-size: 22px;
    line-height: 22px;
  }

  .port-info-card p {
    font-size: 14px;
    line-height: 22px;
  }

  .arrow-connector {
    display: none;
  }

  .balance-steps-wrap {
    margin: 0px;
  }

  .port-img-card img {
    width: 100%;
    height: 100%;
  }

  .stats-strip {
    border-radius: 20px;
    padding: 30px 10px;
  }

  .stat-item {
    padding: 0px;
    border-right: 1px solid #ffffff;
  }

  .stat-num {
    font-size: 40px;
    line-height: 40px;
  }

  .stat-num sub {
    font-size: 30px;
    top: -12px;
    left: 6px;
  }

  .stat-label {
    font-size: 14px;
    line-height: 20px;
    margin: 10px 10px 0px 10px;
    padding: 0px;
  }

  .apart-img-wrap {
    border-radius: 20px;
  }

  .apart-text-wrap {
    padding: 30px 0px 0px 0px;
    margin: 0px;
  }

  .apart-num {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 14px;
  }

  .apart-text-wrap h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .apart-text h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-text p {
    font-size: 14px;
    line-height: 24px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-step {
    gap: 10px;
    margin-bottom: 10px;
  }

  .partner-header-section h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-header-section {
    margin: 0px 0px 20px 0px;
    text-align: center;
  }

  .partner-card {
    border-radius: 20px;
    padding: 20px;
    height: 100%;
    margin-bottom: 0px;
  }

  .partner-tag {
    padding: 10px 10px;
    margin-bottom: 20px;
    font-size: 10px;
    line-height: 10px;
    text-align: center;
    display: block;
  }

  .partner-card h5 {
    font-size: 18px;
    line-height: 22px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-card p {
    font-size: 14px;
    line-height: 24px;
  }

  .partner-header-section p {
    font-size: 14px;
    line-height: 24px;
  }

  .testi-section-header h2 {
    font-size: 30px;
    line-height: 30px;
  }

  .testi-section-header {
    text-align: center;
    margin: 0px auto 30px;
  }

  .testi-section-slider {
    margin: 0px;
    padding: 0px 15px;
  }

  .testi-card {
    border-radius: 20px;
    padding: 10px;
    margin: 0px;
    flex-wrap: wrap;
  }

  .testi-img {
    width: 100%;
    height: 100%;

    border-radius: 10px;
  }

  .testi-tag {
    top: 12px;
    left: 12px;
    font-size: 18px;
    line-height: 25px;
  }

  .testi-body {
    padding: 20px 0px;
  }

  .testi-body blockquote {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .testi-body .testi-author {
    font-size: 16px;
    line-height: 26px;
  }

  .testi-section-slider .owl-nav {
    display: none;
  }

  .testi-section-slider .owl-dots {
    margin-top: 0px;
  }

  .restore-section-header h2 {
    font-size: 30px;
    line-height: 30px;
  }

  .restore-section-header {
    padding: 0px;
    margin: 0px 0px 30px 0px;
  }

  .restore-img-wrap {
    border-radius: 20px;
  }

  .restore-img-wrap img {
    width: 100%;
    height: 100%;
  }

  .why-grid {
    display: grid;
    grid-template-columns: 2fr 2fr;
    gap: 10px;
  }

  .why-card {
    border-radius: 20px;
    padding: 15px 10px;
    margin-bottom: 0px;
    text-align: center;
  }

  .why-card h5 {
    font-size: 14px;
    line-height: 20px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .why-card p {
    font-size: 14px;
    line-height: 24px;
  }

  .vessel-banner {
    border-radius: 20px;
    padding: 30px;
  }

  .vessel-inner h2 {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
  }

  .vessel-inner p {
    font-size: 16px;
    line-height: 26px;

    margin: 0px 0px 20px 0px;
    padding: 0px;
    max-width: 100%;
  }

  .donation-card {
    border-radius: 20px;
    padding: 0px;
    margin: 30px 0px 0px;
    text-align: center;
    height: 100%;
    text-align: center;
  }

  .donation-card h5 {
    font-size: 20px;
    line-height: 25px;
  }

  .join-section {
    background: #fff;
    padding: 10px 0px 100px 0px;
    position: relative;
  }

  .join-card {
    border-radius: 20px;
    padding: 20px;
  }

  .join-top-img img {
    width: 100%;
    height: 200px;
  }

  .join-body {
    padding: 20px;
    text-align: center;
  }

  .join-body h2 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .join-body p {
    font-size: 16px;
    line-height: 26px;
    margin: 0px auto;
    padding: 0px;
    max-width: 100%;
  }

  .join-card::before {
    position: absolute;
    width: 140px;
    height: 150px;
    border-radius: 50%;
    bottom: -89px;
    content: "";
    margin: 0px auto;
    left: 0px;
    right: 0px;
  }

  .scroll-top-btn {
    width: 90px;
    height: 90px;
    bottom: -94px;
  }

  .footer-note {
    font-size: 16px;
    line-height: 26px;
    max-width: 65%;
    margin: 0px auto;
  }

  .footer-nav {
    margin: 20px 0px;
    padding: 0px;
  }

  .footer-nav ul {
    gap: 25px;
    flex-wrap: wrap;
  }

  .footer-nav ul li a {
    font-size: 16px;
    line-height: 16px;
  }

  .newsletter-row h5 {
    font-size: 22px;
    line-height: 22px;
    margin: 15px 0px;
    padding: 0px 0px 15px 0px;
  }

  .newsletter-row {
    margin: 5px 0px;
  }

  .newsletter-form {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
  }

  .newsletter-form button {
    font-size: 16px;
    line-height: 26px;
    padding: 8px 30px;
  }

  .newsletter-form input {
    padding: 12px 20px;

    font-size: 14px;
    line-height: 14px;
    width: 100%;
  }

  .footer-top {
    padding-bottom: 20px;
    text-align: center;
  }

  .footer-bottom {
    padding: 10px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    text-align: center;
  }

  .footer-copy p {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
  }

  .footer-legal ul li a {
    font-size: 14px;
    line-height: 14px;
  }

  .partner-card ul li {
    font-size: 14px;
    line-height: 18px;
  }

  .partner-card ul {
    margin-left: 10px;
    margin-bottom: 30px;
  }

  .partner-btn a {
    padding: 8px 20px;
    font-size: 14px;
    line-height: 14px;
  }

  /*==========================*/
  /* inner pages */
  /*==========================*/

  .inner-banner-section img {
    width: 100%;
    height: 200px;
    object-fit: cover;
  }

  .inner-banner-section-text h1 {
    font-size: 35px;
  }

  .page-template-default .about-page-left p {
    font-size: 14px;
    line-height: 24px;
  }

  section.aboutuspage-section {
    padding: 30px 0px;
  }

  .contact-form-side {
    padding: 0px 0 10px 10px;
  }

  .contact-img-wrap img {
    width: 100%;
    height: 100%;
    min-height: 100%;
    border-radius: 10px;
  }

  .form-input {
    padding: 8px 14px 8px 10px;
    font-size: 14px;
    margin-bottom: 4px;
  }

  /*==========================*/
  /* inner pages */
  /*==========================*/
}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
  .custom-container {
    padding: 0px 15px;
  }

  .donation-listing-inner {
    padding: 20px;
  }

  .partner-card ul li {
    font-size: 16px;
  }

  .partner-body {
    min-height: auto;
  }

  .partner-btn {
    margin-top: 28px;
  }

  .donation-listing-inner a {
    padding: 11px 6px;
    font-size: 14px;
    line-height: 16px;
  }

  .donation-listing-inner h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .contact-form-side h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .service-text h2 {
    font-size: 20px;
    margin: 0px 0px 10px 0px;
  }

  .service-text h5 {
    font-size: 18px;
    margin: 0px 0px 8px 0px;
  }

  .service-text {
    padding-top: 15px;
  }

  .abtsec2 ul li {
    font-size: 14px;
    line-height: 24px;
  }

  .partner-card ul {
    margin-left: 15px;
  }

  .inner-pages {
    padding: 40px 0px;
  }

  .about-gallery .gallery-box-inner img {
    height: auto;
  }

  .inner-pages h1 {
    font-size: 25px;
    line-height: 41px;
    margin: 0px 0px 10px 0px;
  }

  .stellarnav {
    display: block;
  }

  .cmn-butn {
    font-size: 10px;
    padding: 6px 10px;
  }

  .cmn-gap {
    padding: 20px 0px;
  }

  .inner-banner-section img {
    height: 150px;
    object-fit: cover;
  }

  .inner-banner-section-text h1 {
    font-size: 18px;
    line-height: 25px;
  }

  .inner-banner-section-text {
    top: 40%;
  }

  .cmn-tittle {
    font-size: 30px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .site-nav {
    padding: 5px 0px;
    border-radius: 0px;
    margin-top: 0px;
  }

  .rightlink {
    gap: 0px;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    display: inline-block;
    margin-right: 0px;
    position: relative;
    top: 3px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 6px;
    background: #fff;
    margin: 4px 0 3px;
  }

  .stellarnav.mobile ul {
    background: rgb(13, 49, 73);
    z-index: 999;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 30px;
    font-size: 14px;
    line-height: 24px;
  }

  .main-nav.scroll {
    position: unset;
  }

  .logo {
    width: 50px;
    height: auto;
    margin: 0px;
    padding: 0px 0px;
  }

  .btn-request-quote {
    padding: 10px 10px;
    font-size: 10px;
  }

  .btn-hero {
    margin: 0px auto 40px;
    text-align: center;
  }

  .cmn-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  /* ===================================== */

  header {
    padding: 0px;
    height: 100%;
  }

  .top-bar {
    padding: 4px 0px;
    background: #1a6190;
    position: unset;
  }

  .top-bar-inner {
    border-bottom: 0px dashed #ffffff69;
    padding-bottom: 0px;
    flex-wrap: wrap;
  }

  .info-item-row {
    gap: 0px;
    flex-wrap: wrap;
  }

  .top-bar .info-item {
    gap: 4px;
  }

  .top-bar .info-item p {
    font-size: 12px;
    line-height: 18px;
  }

  .top-bar-social {
    gap: 10px;
  }

  .hero-btns {
    gap: 10px;
  }

  .main-nav {
    margin: 0px;
    padding: 0px;

    background: #0d3149;

    position: unset;
    top: 60px;
  }

  .banner-section {
    z-index: 99;
    background: #010306;
    height: 100%;
    position: relative;
  }

  .banner-section img {
    height: 330px;
  }

  .hero-content {
    bottom: 10px;
    width: 290px;
    max-width: 100%;
  }

  .hero-content h6 {
    font-size: 10px;
    line-height: 11px;
    border-radius: 30px;
    padding: 8px 15px;
    margin: 0px 0px 6px 0px;
  }

  .hero-content h1 {
    font-size: 18px;
    line-height: 22px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .hero-content p {
    font-size: 12px;
    line-height: 18px;
    margin: 0px 0px 10px 0px;
    padding: 8px;
    max-width: 100%;
  }

  .sub-category-section-inner {
    padding: 30px 0px 0px;
    margin: 0px;
  }

  .sub-category-section {
    padding: 0px 0px 30px 0px;
    margin: 0px;
  }

  .category-card {
    border-radius: 20px;
    padding: 20px 20px;
    margin-bottom: 10px;
    min-height: auto;
  }

  .category-heading h6 {
    font-size: 12px;
    line-height: 12px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .category-heading h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .category-img {
    border-radius: 10px;
    overflow: hidden;
  }

  .category-img img {
    width: 100%;
    height: 200px;
  }

  .category-text p {
    font-size: 14px;
    line-height: 18px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .link-blue {
    font-size: 14px;
  }

  .mission-headline h2 {
    font-size: 16px;
    line-height: 25px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: center;
    max-width: 100%;
  }

  .boat-img-wrap {
    border-radius: 20px;
  }

  .boat-img-wrap img {
    width: 100%;
    height: 200px;
  }

  .balanced-section-tittle {
    text-align: center;
    margin: 0px 0px 20px 0px;
  }

  .balanced-section-tittle h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .balanced-section-tittle p {
    font-size: 14px;
    line-height: 24px;
  }

  .port-img-card {
    border-radius: 20px;
    margin-bottom: 20px;
  }

  .port-card .port-info-card {
    border-radius: 20px;
    padding: 20px;
    text-align: center;
    bottom: -10px;
    min-height: 140px;
  }

  .port-info-card h5 {
    font-size: 20px;
    line-height: 20px;
  }

  .port-info-card p {
    font-size: 14px;
    line-height: 18px;
  }

  .arrow-connector {
    display: none;
  }

  .balance-steps-wrap {
    margin: 0px;
  }

  .port-img-card img {
    width: 100%;
    height: 100%;
  }

  .stats-strip {
    border-radius: 20px;
    padding: 20px;
  }

  .stat-item {
    padding: 0px;
    border-right: 0px solid #ffffff;
    min-height: 115px;
  }

  .stat-num {
    font-size: 40px;
    line-height: 40px;
  }

  .stat-num sub {
    font-size: 30px;
    top: -12px;
    left: 6px;
  }

  .stat-label {
    font-size: 14px;
    line-height: 17px;
    margin: 10px 0px 25px 0px;
    padding: 0px;
  }

  .apart-img-wrap {
    border-radius: 20px;
  }

  .apart-text-wrap {
    padding: 30px 0px 0px 0px;
    margin: 0px;
  }

  .apart-num {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 18px;
  }

  .apart-text-wrap h2 {
    font-size: 22px;
    line-height: 22px;
    margin: 0px 0px 25px 0px;
    padding: 0px;
  }

  .apart-text h5 {
    font-size: 18px;
    line-height: 18px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-text p {
    font-size: 14px;
    line-height: 24px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .apart-step {
    gap: 10px;
    margin-bottom: 10px;
  }

  .partner-header-section h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-header-section {
    margin: 0px 0px 20px 0px;
    text-align: center;
  }

  .partner-card {
    border-radius: 20px;
    padding: 20px;
    height: auto;
    margin-bottom: 10px;
  }

  .partner-tag {
    padding: 10px 20px;

    margin-bottom: 15px;

    font-size: 12px;
    line-height: 12px;

    text-align: center;

    display: block;
  }

  .partner-card h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .partner-card p {
    font-size: 14px;
    line-height: 24px;
  }

  .partner-header-section p {
    font-size: 14px;
    line-height: 24px;
  }

  .testi-section-header h2 {
    font-size: 22px;
    line-height: 22px;
  }

  .testi-section-header {
    text-align: center;
    margin: 0px auto 30px;
  }

  .testi-section-slider {
    margin: 0px;
    padding: 0px 15px;
  }

  .testi-card {
    border-radius: 20px;
    padding: 10px;
    margin: 0px;
    flex-wrap: wrap;
  }

  .testi-img {
    width: 100%;
    height: 100%;

    border-radius: 10px;
  }

  .testi-tag {
    top: 12px;
    left: 12px;
    font-size: 18px;
    line-height: 25px;
  }

  .testi-body {
    padding: 20px 0px;
  }

  .testi-body blockquote {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
  }

  .testi-body .testi-author {
    font-size: 16px;
    line-height: 26px;
  }

  .testi-section-slider .owl-nav {
    display: none;
  }

  .testi-section-slider .owl-dots {
    margin-top: 0px;
  }

  .restore-section-header h2 {
    font-size: 22px;
    line-height: 22px;
  }

  .restore-section-header {
    padding: 0px;
    margin: 0px 0px 30px 0px;
  }

  .restore-img-wrap {
    border-radius: 20px;
  }

  .restore-img-wrap img {
    width: 100%;
    height: 100%;
  }

  .why-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }

  .why-card {
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 0px;
    text-align: center;
  }

  .why-card h5 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }

  .why-card p {
    font-size: 14px;
    line-height: 24px;
  }

  .vessel-banner {
    border-radius: 20px;
    padding: 30px 20px;
  }

  .donation-icon img {
    width: 90%;
    height: auto;
    margin-top: 10px;
  }

  .vessel-inner h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: center;
  }

  .vessel-inner p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 15px 20px 15px;
    padding: 0px;
    max-width: 100%;
    text-align: center;
  }

  .vessel-inner {
    margin: 0px auto;
    text-align: center;
  }

  .donation-card {
    border-radius: 20px;
    padding: 0px;
    margin: 30px 0px 0px;
    text-align: center;
    height: 100%;
    text-align: center;
  }

  .donation-card h5 {
    font-size: 15px;
    line-height: 21px;
  }

  .join-section {
    background: #fff;
    padding: 10px 0px 100px 0px;
    position: relative;
  }

  .join-card {
    border-radius: 20px;
    padding: 20px;
  }

  .join-top-img img {
    width: 100%;
    height: 200px;
  }

  .join-body {
    padding: 20px;
    text-align: center;
  }

  .join-body h2 {
    font-size: 18px;
    line-height: 32px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .join-body p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px auto;
    padding: 0px;
    max-width: 100%;
  }

  .join-card::before {
    position: absolute;
    width: 140px;
    height: 150px;
    border-radius: 50%;
    bottom: -89px;
    content: "";
    margin: 0px auto;
    left: 0px;
    right: 0px;
  }

  .scroll-top-btn {
    width: 90px;
    height: 90px;
    bottom: -94px;
  }

  .footer-note {
    font-size: 15px;
    line-height: 25px;
  }

  .footer-nav {
    margin: 20px 0px;
    padding: 0px;
  }

  .footer-nav ul {
    gap: 10px;
    flex-wrap: wrap;
  }

  .newsletter-row h5 {
    font-size: 20px;
    line-height: 20px;
    margin: 0px;
    padding: 0px 0px 20px 0px;
  }

  .newsletter-row {
    margin: 5px 0px;
  }

  .newsletter-form {
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    width: 45%;
  }

  .newsletter-form button {
    font-size: 16px;
    line-height: 26px;
    padding: 8px 110px;
    width: 100%;
  }

  .newsletter-form input {
    padding: 12px 20px;

    font-size: 14px;
    line-height: 14px;
    /*width: 100%;*/
  }

  .footer-top {
    padding-bottom: 20px;
    text-align: center;
  }

  .footer-bottom {
    padding: 15px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    text-align: center;
  }

  .footer-copy p {
    font-size: 12px;
    line-height: 18px;
  }

  .footer-legal ul {
    display: flex;
    justify-content: center;
    align-items: start;
    gap: 8px;
    flex-wrap: wrap;
  }

  .footer-legal ul li a {
    font-size: 12px;
    line-height: 12px;
  }

  .contact-form-side {
    padding: 10px 0 10px 0px;
    /*justify-content: center;
    text-align: center;*/
  }

  input.wpcf7-form-control.wpcf7-submit.has-spinner.cmn-butn.sky-butn {
    float: left;
    margin: 0px;
  }

  section.aboutuspage-section {
    padding: 30px 0px;
  }

  .page-template-default .about-page-left p {
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    padding: 0px;
    margin: 5px 0px;
  }

  .contact-img-wrap img {
    width: 100%;
    height: 100%;
    min-height: 100%;
    border-radius: 10px;
    overflow: hidden;
  }

  .form-input {
    padding: 8px 14px 8px 10px;
    font-size: 14px;
    margin-bottom: 0px;
  }

  .common-page h2 {
    font-size: 20px;
    line-height: 25px;
  }

  .page-template-default .about-page-left ul li {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }
}
